upgrading fixture library on existing show

stephenwykerstephenwyker Registered User, DL Beta, Hog Beta
How do I upgrade the library file in an existing show file. I can't seem to get some fixtures into a show that is 4.0.60. Everytime I goto merge, I get an error about Merge Failed: invalid exception?

Any ideas? I'd prefer not to have to rebuild the show ...

Oh, and I leave the merge screen, and the desktop crashes. And, the console doesn't shut off (with the power switch or pulling the plug) -- still sitting here with the X on the screen. Pig open backspace does nothing (as it usually doesn't when it crashes for me) -- Any idea how to HARD reset? I had this happen a few weeks back too.

Comments

  • SfeerPeerSfeerPeer Registered User
    edited January 2009
    sounds boring, but leave your hog3-backup-battery to empty, and desk will evently shut down...
  • cmuenchowcmuenchow Registered User, Administrator, HES Staff
    edited January 2009
    How many fixtures from the new library are you trying to merge into the existing show file? We do have a hard limit on the number of fixtures that can be in a single show file's library.
  • bradpepebradpepe Registered User, HES Alumni
    edited January 2009
    Stephen,

    It sounds like that you have tried to merge in a complete library into your show file, which filled the capacity of that show files library. Now you can not merge any more fixture into the library. I suggest going to a version of the show prior to when you merged a full library and then merging ONLY the fixtures you need and not a complete library.
Sign In or Register to comment.